{
  "parent": "minecraft:block/template_bars_post_ends",
  "textures": {
    "bars": "minecraft:block/models/waxed/waxed_oxidized_copper_bars",
    "edge": "minecraft:block/models/waxed/waxed_oxidized_copper_bars"
  }
}